<?php
use Incoviba\Controller\Proyectos;

$app->group('/proyectos', function($app) {
    $app->get('[/]', [Proyectos::class, 'list']);
});
$app->group('/proyecto/{proyecto_id}', function($app) {
    $app->get('/unidades[/]', [Proyectos::class, 'unidades']);
});
